<?php
const TXT_META_LANGUE = 'fr';
const TXT_NONE_EN = '';
const TXT_NONE2_EN = '';
const TXT_META_TITLE = 'Les créations libres &laquo;De la graine à l’humus&raquo;. Posters, vidéos, photos, supports de communication et autres sur le développement durable.';
const TXT_META_DESC = 'Les créations libres &laquo;De la graine à l’humus&raquo;';
const TXT_META_KEYWORDS = 'graine, humus, production, libre, poster, vidéo, photo, supports, communication, développement, durable';
const TXT_META_AUTHOR = 'De la graine à l’humus';
const TXT_INTRO_TITRE = 'Nos créations libres';
const TXT_INTRO_CATCHPHRASE = 'créations libres sur le développement durable';
const TXT_SELECT_LANGUAGE = 'Sélectionner votre langue';
const TXT_LANGUAGE = ' -- Langue -- ';
const TXT_MENU_INTRO = 'Accueil';
const TXT_MENU_COMPOST = 'Compostage collectif';
const TXT_MENU_HABITAT = 'Habitat sauvage';
const TXT_MENU_LIBRE = 'Libre';
const TXT_MENU_SOCIAL = 'Social';
const TXT_MENU_SUSTAINABLE = 'Développement durable';
const TXT_VISUAL = 'visuel';
const TXT_WELCOME = 'Bienvenue !';
const TXT_WELCOME_TXT = '<p>Retrouvez les créations en <a href="https://tube.hoga.fr/w/q6ZRXzSs6kMfjCSWtDkezK" target="_blank">licences libres</a> réalisées par «&nbsp;<a href="https://www.graineahumus.org" target="_blank">de la graine à l’humus</a>&nbsp;».</p><br/>
			<p>Nous partageons nos ressources ici et sur <a href="https://commons.wikimedia.org/w/index.php?title=Special:ListFiles/Graineahumus&ilshowall=1&uselang=fr" target="_blank">Wikimedia</a>, car nous considérons qu’il y a une <a href="https://projets.graineahumus.org/urgence/" target="_blank">urgence environnementale et sociale</a> à le faire et que l’heure est au partage.</p>
			<p>Chacun·e peut <a href="https://libre.graineahumus.org/cooperation/" target="_blank">contribuer à la philosophie du libre</a> à son niveau.</p>';
const TXT_ONLINE = 'Ressources en lignes';
const TXT_WORKSHOP = 'Nos ateliers';
const TXT_WORKSHOP_TXT = 'Voici les ateliers sur lesquels nous pouvons intervenir.<br/><a href="https://www.graineahumus.org/spip.php?page=contact">Contactez-nous</a>, pour plus d\'information.';
const TXT_RESOURCE_GO = 'Aller à la ressource !';
const TXT_RESOURCE_TYPE1 = 'Site internet';
const TXT_RESOURCE_TYPE2 = 'Exposition / animation';
const TXT_RESOURCE_TYPE3 = 'Ludique';
const TXT_RESOURCE_TYPE4 = 'Vidéo';
const TXT_RESOURCE_TYPE5 = 'Affichage';
const TXT_RESOURCE_TYPE6 = 'Pratique';
const TXT_RESOURCE_TYPE7 = 'Article';
const TXT_COMPOST = 'Compostage collectif / Sol';
const TXT_COMPOST_TITLE = 'Information compostage';
const TXT_COMPOST_IMG = '<img class="picture" src="images/site_compost.webp" alt="Site information compostage">';
const TXT_COMPOST_DESC = 'Site internet dédié au partage de ressources libres sur le compostage collectif (Plans, vidéos, photos...).';
const TXT_COMPOST_RESOURCE_LINK = '<div class="card" onclick="window.open(\'https://compost.graineahumus.org/\', \'_blank\');" style="cursor: pointer;" >';
const TXT_COMPOST_TITLE2 = 'Les bestioles dans le compost';
const TXT_COMPOST_IMG2 = '<img class="picture" src="images/compost1.webp" alt="Les bestioles dans le compost">';
const TXT_COMPOST_DESC2 = 'Exposition sur le vivant dans le compost.';
const TXT_COMPOST_RESOURCE_LINK2 = '<div class="card" onclick="window.open(\'https://compost.graineahumus.org/Ressources-expo?lang=fr#ancrespip_compost\', \'_blank\');" style="cursor: pointer;" >';
const TXT_COMPOST_TITLE3 = 'La chimie du compost';
const TXT_COMPOST_IMG3 = '<img class="picture" src="images/compost2.webp" alt="La chimie du compost">';
const TXT_COMPOST_DESC3 = 'Exposition sur la chimie du compost.';
const TXT_COMPOST_RESOURCE_LINK3 = '<div class="card" onclick="window.open(\'https://compost.graineahumus.org/Ressources-expo?lang=fr#ancrespip_chimie\', \'_blank\');" style="cursor: pointer;" >';
const TXT_COMPOST_TITLE4 = 'Du compost à l’humus';
const TXT_COMPOST_IMG4 = '<img class="picture" src="images/compost3.webp" alt="Du compost à l’humus">';
const TXT_COMPOST_DESC4 = 'Animation autour de la transformation du compost à l’humus.';
const TXT_COMPOST_RESOURCE_LINK4 = '<div class="card" onclick="window.open(\'https://compost.graineahumus.org/Ressources-expo?lang=fr#ancrespip_composthumus\', \'_blank\');" style="cursor: pointer;" >';
const TXT_COMPOST_TITLE5 = 'Mini-composteur';
const TXT_COMPOST_IMG5 = '<img class="picture" src="images/compost4.webp" alt="Mini-composteur">';
const TXT_COMPOST_DESC5 = 'Animation autour du fonctionnement d’un composteur sans en avoir un physiquement.';
const TXT_COMPOST_RESOURCE_LINK5 = '<div class="card" onclick="window.open(\'https://compost.graineahumus.org/Ressources-expo?lang=fr#ancrespip_minicomposteur\', \'_blank\');" style="cursor: pointer;" >';
const TXT_COMPOST_TITLE6 = 'Le sol et le jardin';
const TXT_COMPOST_IMG6 = '<img class="picture" src="images/compost5.webp" alt="Le sol et le jardin">';
const TXT_COMPOST_DESC6 = 'Exposition autour du sol et du jardin.';
const TXT_COMPOST_RESOURCE_LINK6 = '<div class="card" onclick="window.open(\'https://compost.graineahumus.org/Ressources-expo?lang=fr#ancrespip_sol\', \'_blank\');" style="cursor: pointer;" >';
const TXT_COMPOST_TITLE7 = 'Le compostage en image';
const TXT_COMPOST_IMG7 = '<img class="picture" src="images/compost6.webp" alt="Le compostage en image">';
const TXT_COMPOST_DESC7 = 'Vidéo explicative sur les bases du compostage collectif.';
const TXT_COMPOST_RESOURCE_LINK7 = '<div class="card" onclick="window.open(\'https://tube.hoga.fr/w/p/7aKwyVhZ1nR6o5HYkNxVNg\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT = 'Habitat';
const TXT_HABITAT_TITLE = 'Habitat sauvage';
const TXT_HABITAT_IMG = '<img class="picture" src="images/site_habitat.webp" alt="Site habitat sauvage">';
const TXT_HABITAT_DESC = 'Site internet dédié au partage de ressources libres sur les habitats sauvages (Identification, plans, ressources...).';
const TXT_HABITAT_RESOURCE_LINK = '<div class="card" onclick="window.open(\'https://habitat.graineahumus.org/\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT_TITLE2 = 'Les habitats dans le jardin';
const TXT_HABITAT_IMG2 = '<img class="picture" src="images/habitat1.webp" alt="Les habitats dans le jardin">';
const TXT_HABITAT_DESC2 = 'Plateau avec des éléments pour comprendre les habitats dans le jardin.';
const TXT_HABITAT_RESOURCE_LINK2 = '<div class="card" onclick="window.open(\'https://habitat.graineahumus.org/Aller-plus-loin?lang=fr#ancrespip_jeu\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT_TITLE3 = 'Habitats et jardin (expo)';
const TXT_HABITAT_IMG3 = '<img class="picture" src="images/habitat2.webp" alt="Exposition habitats et jardin">';
const TXT_HABITAT_DESC3 = 'Exposition sur les habitats naturels dans les jardins et les principes écosystémiques.';
const TXT_HABITAT_RESOURCE_LINK3 = '<div class="card" onclick="window.open(\'https://habitat.graineahumus.org/Aller-plus-loin?lang=fr#ancrespip_expo\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT_TITLE4 = 'Habitats et jardin (affiches)';
const TXT_HABITAT_IMG4 = '<img class="picture" src="images/habitat3.webp" alt="Affiches habitats et jardin">';
const TXT_HABITAT_DESC4 = 'Affiches sur les habitats naturels dans les jardins et les principes écosystémiques.';
const TXT_HABITAT_RESOURCE_LINK4 = '<div class="card" onclick="window.open(\'https://habitat.graineahumus.org/Aller-plus-loin?lang=fr#ancrespip_expo2\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT_TITLE5 = 'Dépollution';
const TXT_HABITAT_IMG5 = '<img class="picture" src="images/habitat4.webp" alt="Dépollution">';
const TXT_HABITAT_DESC5 = 'Affiches sur les principes de la dépollution.';
const TXT_HABITAT_RESOURCE_LINK5 = '<div class="card" onclick="window.open(\'https://habitat.graineahumus.org/Depollution-d-un-lieu?lang=fr\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT_TITLE6 = 'Habitat écologique';
const TXT_HABITAT_IMG6 = '<img class="picture" src="images/habitat5.webp" alt="Habitat écologique">';
const TXT_HABITAT_DESC6 = 'Affiches sur les principes de l\'habitat écologique.';
const TXT_HABITAT_RESOURCE_LINK6 = '<div class="card" onclick="window.open(\'https://habitat.graineahumus.org/Maison-ecologique?lang=fr\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT_TITLE7 = 'Hôtel à insectes, une bonne idée ?';
const TXT_HABITAT_IMG7 = '<img class="picture" src="images/habitat6.webp" alt="Hôtel à insectes, une bonne idée ?">';
const TXT_HABITAT_DESC7 = 'Est-ce une bonne idée pour accueillir les auxiliaires ?';
const TXT_HABITAT_RESOURCE_LINK7 = '<div class="card" onclick="window.open(\'https://www.graineahumus.org/hotel-a-insecte-une-bonne-idee?lang=fr\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT_TITLE8 = 'Habitat écologique';
const TXT_HABITAT_IMG8 = '<img class="picture" src="images/habitat8.webp" alt="Habitat écologique">';
const TXT_HABITAT_DESC8 = 'Vidéo sur les principes de l\'habitat écologique.';
const TXT_HABITAT_RESOURCE_LINK8 = '<div class="card" onclick="window.open(\'https://habitat.graineahumus.org/Maison-ecologique?lang=fr#ancrespip_habitat_eco_vid\', \'_blank\');" style="cursor: pointer;" >';
const TXT_HABITAT_TITLE9 = 'Dépollution';
const TXT_HABITAT_IMG9 = '<img class="picture" src="images/habitat9.webp" alt="Dépollution">';
const TXT_HABITAT_DESC9 = 'Vidéo sur les principes de la dépollution.';
const TXT_HABITAT_RESOURCE_LINK9 = '<div class="card" onclick="window.open(\'https://habitat.graineahumus.org/Depollution-d-un-lieu?lang=fr#ancrespip_depollution_vid\', \'_blank\');" style="cursor: pointer;" >';
const TXT_LIBRE = 'Libre';
const TXT_LIBRE_TITLE = 'Archive Nâga';
const TXT_LIBRE_IMG = '<img class="picture" src="images/site_libre.webp" alt="Site archive Nâga">';
const TXT_LIBRE_DESC = 'Site internet dédié sur le reconditionnement informatique (Conseils, tutos, ressources...).';
const TXT_LIBRE_RESOURCE_LINK = '<div class="card" onclick="window.open(\'https://archives.graineahumus.org/\', \'_blank\');" style="cursor: pointer;" >';
const TXT_LIBRE_TITLE2 = 'Présentation du libre';
const TXT_LIBRE_IMG2 = '<img class="picture" src="images/libre1.webp" alt="Présentation du libre">';
const TXT_LIBRE_DESC2 = 'Exposition présentant le libre.';
const TXT_LIBRE_RESOURCE_LINK2 = '<div class="card" onclick="window.open(\'https://archives.graineahumus.org/-Affiches-\', \'_blank\');" style="cursor: pointer;" >';
const TXT_LIBRE_TITLE3 = 'Droit d\'auteur';
const TXT_LIBRE_IMG3 = '<img class="picture" src="images/libre2.webp" alt="Droit d\'auteur">';
const TXT_LIBRE_DESC3 = 'Présentation des droits d\'auteur.';
const TXT_LIBRE_RESOURCE_LINK3 = '<div class="card" onclick="window.open(\'https://tube.hoga.fr/w/p/xt4t2cZri59A9cfQ9fLDni\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SOCIAL = 'Social';
const TXT_SOCIAL_TITLE = 'Histoire de partager';
const TXT_SOCIAL_IMG = '<img class="picture" src="images/site_social1.webp" alt="Histoire de partager">';
const TXT_SOCIAL_DESC = 'Des livres pour enfants sur le vivre ensemble.';
const TXT_SOCIAL_RESOURCE_LINK = '<div class="card" onclick="window.open(\'https://enfants.graineahumus.org/\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SOCIAL_TITLE2 = 'Annuaire du libre';
const TXT_SOCIAL_IMG2 = '<img class="picture" src="images/site_social2.webp" alt="Annuaire du libre">';
const TXT_SOCIAL_DESC2 = 'Ressources de projets libres (mais pas de logiciels).';
const TXT_SOCIAL_RESOURCE_LINK2 = '<div class="card" onclick="window.open(\'https://libre.graineahumus.org/\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SOCIAL_TITLE3 = 'Projets reproductibles';
const TXT_SOCIAL_IMG3 = '<img class="picture" src="images/site_social3.webp" alt="Projets reproductibles">';
const TXT_SOCIAL_DESC3 = 'Avancer ensemble vers le développement durable.';
const TXT_SOCIAL_RESOURCE_LINK3 = '<div class="card" onclick="window.open(\'https://projets.graineahumus.org/\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SOCIAL_TITLE4 = 'Éducation aux médias';
const TXT_SOCIAL_IMG4 = '<img class="picture" src="images/social1.webp" alt="Éducation aux médias">';
const TXT_SOCIAL_DESC4 = 'Présentation des fakes news et recherches avec outils.';
const TXT_SOCIAL_RESOURCE_LINK4 = '<div class="card" onclick="window.open(\'https://projets.graineahumus.org/Fake-news\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SOCIAL_TITLE5 = 'Le genre et le sexe';
const TXT_SOCIAL_IMG5 = '<img class="picture" src="images/social2.webp" alt="Le genre et le sexe">';
const TXT_SOCIAL_DESC5 = 'Exposition sur le genre et le sexe.';
const TXT_SOCIAL_RESOURCE_LINK5 = '<div class="card" onclick="window.open(\'https://projets.graineahumus.org/Questionner-le-genre\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SOCIAL_TITLE6 = 'Le genre et le sexe 2';
const TXT_SOCIAL_IMG6 = '<img class="picture" src="images/social3.webp" alt="Le genre et le sexe 2">';
const TXT_SOCIAL_DESC6 = 'Animation, ressources...';
const TXT_SOCIAL_RESOURCE_LINK6 = '<div class="card" onclick="window.open(\'https://projets.graineahumus.org/Questionner-le-genre\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SOCIAL_TITLE7 = 'Boite à outils';
const TXT_SOCIAL_IMG7 = '<img class="picture" src="images/site_social4.webp" alt="Boite à outils">';
const TXT_SOCIAL_DESC7 = 'Outils de gestion gratuits et libres';
const TXT_SOCIAL_RESOURCE_LINK7 = '<div class="card" onclick="window.open(\'https://outils.graineahumus.org/\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SUSTAINABLE = 'Développement durable';
const TXT_SUSTAINABLE_TITLE = 'Comment diminuer notre impact environnemental ? ';
const TXT_SUSTAINABLE_IMG = '<img class="picture" src="images/sustainable1.webp" alt="Comment diminuer notre impact environnemental ? ">';
const TXT_SUSTAINABLE_DESC = 'Série de vidéos pour diminuer notre impact environnemental.';
const TXT_SUSTAINABLE_RESOURCE_LINK = '<div class="card" onclick="window.open(\'https://tube.hoga.fr/w/p/wrHNRgV4HM7iPBnh69bGxZ\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SUSTAINABLE_TITLE2 = 'Analyse du Cycle de Vie ';
const TXT_SUSTAINABLE_IMG2 = '<img class="picture" src="images/sustainable2.webp" alt="Analyse du Cycle de Vie ">';
const TXT_SUSTAINABLE_DESC2 = 'Série de vidéos sur l\'analyse du Cycle de Vie.';
const TXT_SUSTAINABLE_RESOURCE_LINK2 = '<div class="card" onclick="window.open(\'https://tube.hoga.fr/w/p/3p3DD9LP3qWZj3HQTsKyQc\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SUSTAINABLE_TITLE3 = 'Réflexions sur les déchets';
const TXT_SUSTAINABLE_IMG3 = '<img class="picture" src="images/sustainable3.webp" alt="Réflexions sur les déchets">';
const TXT_SUSTAINABLE_DESC3 = 'Réflexions sur les déchets compostables.';
const TXT_SUSTAINABLE_RESOURCE_LINK3 = '<div class="card" onclick="window.open(\'https://www.graineahumus.org/reflexions-sur-les-dechets?lang=fr\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SUSTAINABLE_TITLE4 = '3 R, 5 R, 7 R, qui dit mieux ?';
const TXT_SUSTAINABLE_IMG4 = '<img class="picture" src="images/sustainable4.webp" alt="3 R, 5 R, 7 R, qui dit mieux ?">';
const TXT_SUSTAINABLE_DESC4 = 'Stratégies de gestion des déchets et des outils de prévention de ceux-ci.';
const TXT_SUSTAINABLE_RESOURCE_LINK4 = '<div class="card" onclick="window.open(\'https://www.graineahumus.org/3-r-5-r-7-r-qui-dit-mieux?lang=fr\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SUSTAINABLE_TITLE5 = 'Trop de carbone, tue le carbone !';
const TXT_SUSTAINABLE_IMG5 = '<img class="picture" src="images/sustainable5.webp" alt="Trop de carbone, tue le carbone">';
const TXT_SUSTAINABLE_DESC5 = 'Présentation et critique de l’approche carbone et d’autres approches scientifiques de notre impact environnemental.';
const TXT_SUSTAINABLE_RESOURCE_LINK5 = '<div class="card" onclick="window.open(\'https://www.graineahumus.org/trop-de-carbone-tue-le-carbone?lang=fr\', \'_blank\');" style="cursor: pointer;" >';
const TXT_SUSTAINABLE_TITLE6 = 'Développement durable / soutenable';
const TXT_SUSTAINABLE_IMG6 = '<img class="picture" src="images/sustainable6.webp" alt="Développement durable / soutenable">';
const TXT_SUSTAINABLE_DESC6 = 'Développement durable / soutenable / soutenabilité. Un simple choix terminologique ou plus que ça ?';
const TXT_SUSTAINABLE_RESOURCE_LINK6 = '<div class="card" onclick="window.open(\'https://www.graineahumus.org/developpement-durable-soutenable?lang=fr\', \'_blank\');" style="cursor: pointer;" >';
const TXT_WORKSHOP_TITLE = 'Terre à Terre';
const TXT_WORKSHOP_DESC = 'Atelier Low Tech autour du sol.';
const TXT_WORKSHOP_TITLE2 = 'Terre à Terre 2';
const TXT_WORKSHOP_DESC2 = 'Atelier autour du sol de jardin.';
const TXT_WORKSHOP_TITLE3 = 'Des bébêtes et des humains';
const TXT_WORKSHOP_DESC3 = 'Accueil du vivant dans son jardin.';
const TXT_WORKSHOP_TITLE4 = 'Composteur';
const TXT_WORKSHOP_DESC4 = 'Atelier autour du compost';
const TXT_WORKSHOP_TITLE5 = 'Bâtiment écologique';
const TXT_WORKSHOP_DESC5 = 'Atelier Low Tech autour du bâtiment et de son écosystème.';
const TXT_WORKSHOP_TITLE6 = 'Éco-conception d’un document';
const TXT_WORKSHOP_DESC6 = 'Conseils et mise en pratique.';
const TXT_WORKSHOP_TITLE7 = 'Méthodologie';
const TXT_WORKSHOP_DESC7 = 'Méthodologie personnelle ou de groupe.';
const TXT_WORKSHOP_TITLE8 = 'Fake news';
const TXT_WORKSHOP_DESC8 = 'Comment vérifier une information ? ';
const TXT_WORKSHOP_TITLE9 = 'Sécurité mentale';
const TXT_WORKSHOP_DESC9 = 'Biais cognitifs et comment les repérer.';
const TXT_WORKSHOP_TITLE10 = 'Sécurité informatique';
const TXT_WORKSHOP_DESC10 = 'Présentation  et conseils.';
const TXT_WORKSHOP_TITLE11 = 'Réparation de matériel informatique';
const TXT_WORKSHOP_DESC11 = 'Atelier de réparation sous Linux.';
const TXT_WORKSHOP_TITLE12 = 'Libre diffusion';
const TXT_WORKSHOP_DESC12 = 'Présentation des licences libres, de leurs usages et de projets.';
const TXT_WORKSHOP_TITLE13 = 'Sexe et genre';
const TXT_WORKSHOP_DESC13 = 'Présentation interactive du sujet.';
const TXT_WORKSHOP_TITLE14 = 'Chat noir';
const TXT_WORKSHOP_DESC14 = 'Conférence « Hors-sol » sur le chat noir à travers les époques…';
const TXT_FOOTER = 'Conception par Ben en <a href="https://artlibre.org/">Art Libre</a>, icônes : <a href="https://fontawesome.com/">Font awesome</a>.<br/><br/><a href="./prototype_site.zip">Code source</a>';
?> 
